# Copyright (c)2006 Symantec Corporation. All rights reserved.
#
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF SYMANTEC
# CORPORATION. USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE PRIOR
# EXPRESS WRITTEN PERMISSION OF SYMANTEC CORPORATION.
#
# The Licensed Software and Documentation are deemed to be "commercial computer
# software" and "commercial computer software documentation" as defined in FAR
# Sections 12.212 and DFARS Section 227.7202.

# ***** THIS FILE IS GENERATED BY SYNCSTRINGS.PY.  DO NOT EDIT. *****

CS_BTN_CLOSE=&Cerrar
CS_BTN_SAVE=&Guardar...
CS_BTN_SKIP=&Omitir validación
CS_BTN_VALIDATEDRIVERS=&Validar controladores
CS_CLASS=Clase
CS_CLASSGUID=Guid de clase
CS_COMPATIBLEID=ID compatible
CS_DESCRIPTION=Descripción
CS_HARDWAREID=ID de hardware
CS_LBL_INFO=Los dispositivos de almacenamiento y red no se pueden utilizar para iniciar con %1. Si bien puede seguir utilizando el producto, debe obtener los controladores necesarios y probar %1 antes de confiar en las funciones del entorno de recuperación. Para obtener información sobre cómo agregar controladores adicionales y probar %1, consulte la documentación del producto.
CS_LBL_VALIDATEDRIVERS=Validar controladores
CS_MSG_DETAILS=A continuación se ofrece información detallada sobre estos dispositivos:
CS_MSG_DEVICE_INFO_FAILED=No se pudo recuperar la información de dispositivos
CS_MSG_DRIVERINFOFILE_NOT_ON_CD=No se encuentra el archivo de información del controlador del disco en la unidad de CD/DVD.
CS_MSG_DRVINFOFILE_MISSING=No se encuentra el archivo SymDriverInfo.xml en la ruta [%1].
CS_MSG_DRVINFOXMLFILE_NOTFOUND=No se encuentra el archivo %1 en la ruta [%2].
CS_MSG_DRVMINGING_INVALIDSTAGINGPATH=La ruta del depósito de extracción del controlador [%1] no es válida o no existe. La ruta en la que se extraerán y copiarán los archivos del controlador ya existe.
CS_MSG_DRVMINGING_MINEDALLDRIVERS=Todos los controladores encontrados en la lista de discrepancias se extrajeron en la ubicación [%1]
CS_MSG_DRVMINGING_MINEDSOMEDRIVERS=No se extrajeron algunos de los controladores encontrados en la lista de discrepancias. Sin embargo, uno o más controladores se extrajeron correctamente en la ubicación [%1]
CS_MSG_DRVMINGING_NODRIVERS=No hay ningún controlador que extraer porque DriverValidation no detectó ninguna discrepancia en los controladores.
CS_MSG_DRVMINGING_NONEMINED=No se pudo extraer ninguno de los controladores encontrados en la lista de discrepancias.
CS_MSG_FAILURE=Los siguientes dispositivos no tienen controladores en %1.
CS_MSG_FILEACCESSRIGHTS=Derechos insuficientes de acceso a archivos para crear el archivo de información del controlador.
CS_MSG_INSERT_CD=Inserte el CD %1 y haga clic en Validar controladores.
CS_MSG_INVALID_COMMANDLINEOPTS=La línea de comandos no es correcta. Escriba \"DriverValidation -help\" para comprobar la sintaxis de la línea de comandos.
CS_MSG_INVALID_DRVINFO_PATH=La ruta de información del controlador [%1] no es válida o no existe. Debe ser sólo una ruta y no debe incluir un nombre de archivo.
CS_MSG_INVALID_RESULTS_FILE_PATH=La ruta [%1] del archivo de resultados de la validación de controladores no es válida.
CS_MSG_INVALID_SRE_FS_IMAGE=La SRE de [%1] no es una imagen válida de conjunto de archivos.
CS_MSG_INVALID_SRE_PATH=La ruta de SRE [%1] no existe.
CS_MSG_INVALID_XMLFILE=El archivo xml %1 no es válido.
CS_MSG_NIC_DRIVERS=Todas las tarjetas de red detectadas tienen controladores en %1.
CS_MSG_NO_SYMDRIVERSINFO_FILE=Se debe proporcionar una ruta a la ubicación del archivo SymDriverInfo.xml.
CS_MSG_PREPAREFAILED=No se pudo preparar la SRE para la validación de controladores.
CS_MSG_RESULTS_FILE_OPEN_FAILED=No se pudo abrir el archivo de resultados de la validación de controladores [%1]. No se guardaron los resultados de la validación.
CS_MSG_SRE_INVALID_RESULTS_PATH=La ruta [%1] del archivo de resultados de la validación no existe.
CS_MSG_SRE_MISSING_DRIVERINFO_FILE=No se encuentra el archivo SymDrivers.xml en la SRE de [%1].
CS_MSG_SRE_PREPARED=Se preparó correctamente la SRE de [%1] para la validación de controladores. La información de los controladores para esta imagen se encuentra en el archivo %2 ubicado en [%3].
CS_MSG_SRE_UNKNOWN_ERROR=La validación de controladores detectó una condición desconocida.
CS_MSG_STORAGE_DRIVERS=Todos los dispositivos de almacenamiento detectados tienen controladores en %1.
CS_MSG_STORAGE_NIC_DRIVERS=Todos los dispositivos de almacenamiento y tarjetas de red detectados tienen controladores en %1.
CS_MSG_XMLFILE_NOTFOUND=El archivo xml %1 no existe.
CS_TITLE=Resultados de la validación de los controladores
CS_TITLE_PROGRAM_NAME=Validación de controladores
CS_TXT_VALIDATEDRIVERS1=El programa verifica si hay controladores disponibles en %1 para los dispositivos de almacenamiento y red de la computadora. La ejecución de Validación de controladores garantiza que la función de recuperación que pueda necesitar posteriormente (por ejemplo, cuando la computadora no se puede iniciar) funcione con la configuración del dispositivo de la computadora.\r\n\r\nCuando la validación termina, se muestran los resultados en un mensaje. Si hay controladores que faltan en Symantec Recovery Disk, puede guardar la lista en un archivo de texto sin formato y seguir los pasos necesarios para agregar los controladores. De ser necesario, puede contactarse con Soporte Técnico de Symantec.\r\n\r\n
CS_TXT_VALIDATEDRIVERS2=Se recomienda ejecutar Validación de controladores cada vez que se realicen cambios en la tarjeta de red o en los dispositivos de almacenamiento de la computadora y pruebe %1. Para obtener información sobre cómo probar %1, consulte la documentación del producto.\r\n\r\nHaga clic en Validar controladores para comenzar.
IDS_SRD_FULLTITLE=Symantec Recovery Disk
IDS_ERR_MIN_MEMORY_INSTALLTIME=La computadora posee menos de %1 MB de memoria (%2 MB detectados). Symantec Recovery Disk requiere, al menos, %3 MB de memoria, y es posible que no recupere recursos si el sistema se bloquea. Agregue más memoria para cumplir con este requisito mínimo tan pronto como sea posible.